axis-java-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "John Bauer" <jdba...@erols.com>
Subject axis and BEA Weblogic 5.1 SP10
Date Fri, 03 May 2002 16:51:58 GMT
We can't seem to get Axis to work with this configuration.  I have a few questions:

a) has anyone got it to work on Weblogic 5.x?

b) what is the required JVM for Axis?   1.2, 1.3, or both?

c) what version of Xerces is to be used with Axis?

d) to do WSDL, it appears that tools.jar is needed in the web app.  What version is required?

Thanks for any help!
John

Mime
View raw message